PDF不同版本兼容性级别

在创建 PDF 文件时,您需要确定使用哪个 PDF 版本。另存为 PDF 或编辑 PDF 预设时,可通过切换到不同的预设或选择兼容性选项来改变 PDF 版本。

一般来说,除非指定需要向下兼容,否则您应该使用最新的版本(在此情况下为 1.7 版本)。最新的版本包括所有最新的特性和功能。但是,如果要创建将在较大范围内分发的文档,请考虑选取 Acrobat 5 (PDF 1.4) 或 Acrobat 6 (PDF 1.5),以确保所有用户都能查看和打印文档。

下表比较了使用不同兼容性设置创建的 PDF 中的某些功能。

Acrobat 4 (PDF 1.3)Acrobat 5 (PDF 1.4)Acrobat 6 (PDF 1.5)Acrobat 7 (PDF 1.6)、Acrobat 8 及更高版本 (PDF 1.7)
可以在 Acrobat 3.0 和 Acrobat Reader 3.0 及更高版本中打开 PDF。PDF 可以用 Acrobat 3.0 和 Acrobat Reader 3.0 和更高版本打开。但更高版本的一些特定功能可能丢失或无法查看。大多数 PDF 可以用 Acrobat 4.0 和 Acrobat Reader 4.0 和更高版本打开。但更高版本的一些特定功能可能丢失或无法查看。大多数 PDF 可以用 Acrobat 4.0 和 Acrobat Reader 4.0 和更高版本打开。但更高版本的一些特定功能可能丢失或无法查看。
无法包含使用实时透明度效果的图稿。在转换为 PDF 1.3 之前,必须拼合任何透明区域。支持在图稿中使用实时透明度效果。(Acrobat Distiller 功能拼合透明度。)支持在图稿中使用实时透明度效果。(Acrobat Distiller 功能拼合透明度。)支持在图稿中使用实时透明度效果。(Acrobat Distiller 功能拼合透明度。)
不支持图层。不支持图层。从支持生成分层 PDF 文档的应用程序创建 PDF 文件时保留图层,例如 Illustrator CS 或 InDesign CS 及更高版本。从支持生成分层 PDF 文档的应用程序创建 PDF 文件时保留图层,例如 Illustrator CS 或 InDesign CS 及更高版本。
支持包含 8 种颜料的 DeviceN 色彩空间。支持包含 8 种颜料的 DeviceN 色彩空间。支持包含最多 31 种颜料的 DeviceN 色彩空间。支持包含最多 31 种颜料的 DeviceN 色彩空间。
可以嵌入多字节字体。(当嵌入时,Distiller 转换字体。)可以嵌入多字节字体。可以嵌入多字节字体。可以嵌入多字节字体。
支持 40 位 RC4 安全性。支持 128 位 RC4 安全性。支持 128 位 RC4 安全性。支持 128 位 RC4 和 128 位 AES(高级加密标准)安全性。

发表评论

电子邮件地址不会被公开。 必填项已用*标注